@charset "utf-8";
body {margin:0; padding:0; width:100%; background:#fafafa;}
html {padding:0; margin:0;}
p {text-shadow:1px 1px 5px #DDD;}
a {-webkit-transition:color .218s; -moz-transition:color .218s; -o-transition:color .218s; transition:color .218s;}
a.enlace, ul.listfr li a { color:#6e6e6e; text-shadow:0 1px 0 #fff;}
a.enlace:hover {color:#424242; border-color:#444;}
ul.listfr {list-style: none;}
ul.listfr li {border-bottom: 1px solid #000; padding: 8px 10px 8px 12px; color:#6e6e6e; text-shadow:0 1px 0 #fff; -webkit-transition:color .218s; -moz-transition:color .218s; -o-transition:color .218s; transition:color .218s;}
ul.listfr li:hover {background:url(../imagenes/l_select.gif) no-repeat left #fff; cursor:pointer; color:#000; border-color:#444;}
ul.listfr li.expand {background:url(../imagenes/d_arrow.gif) no-repeat right;}
ul.listfr li.expand:hover {background:url(../imagenes/d_link.gif) no-repeat left #fff;}
li {color:#247ca4; text-decoration:none; font: bold 12px Arial, Helvetica, sans-serif; line-height:1.8em;}
div.oculto li {border-bottom:0;}
div.oculto li.lst {border-bottom: 1px solid #000;}
.main {margin:0 auto; padding:0;}
.resize {width:960px; padding:0; margin:0 auto;}
.comment {margin-bottom: 20px !important;}
.comment strong {font-size:10px; float:right; margin-top:-15px;}
::selection {background: #F56E63;color: white;}
::-moz-selection {background: #F56E63;color: white;}
::-webkit-selection {background: #F56E63;color: white;}
/********** header **********/
.header_resize {background: url(../imagenes/header_bg.gif) #f6f6f6 top repeat-x; margin:0; padding:0;}
.header {width:960px; padding:0; margin:0 auto;}
.cabecera {margin:0; height:370px;}
.cabecera2 {background: url(../imagenes/header_bglog2_bg.gif) top center repeat-x; padding:20px 0 0 0; margin:0; height:105px;}
.cabecera2 h2 {width:350px; float:left; font: bold 36px Arial, Helvetica, sans-serif; color:#292929; padding:10px 0 0 15px; margin:0;}
.cabecera2 p {font: italic 12px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:10px 0 0 0; margin:0; width:300px; float:right;}
.cabecera h2 {font: normal 18px Arial, Helvetica, sans-serif; color:#1d1d1d; padding:10px 0 0 0; margin:0;}
.cabecera p {font: normal 11px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 30px 0; margin:0;}
/* slide */
.arrow-left, .arrow-right {position: absolute; top: 100px; background-image: url(../imagenes/arrows.png); background-repeat: no-repeat; display: none;}
.arrow-left {float: left; text-align: left; width: 40px; height: 150px; left: 0px;}
.arrow-right {float: right; text-align: right; width: 40px; height: 150px; background-position: -40px 0; right: 0px;}
.slider {height:380px;border-top:solid 1px #1d1d1d;background: rgb(251, 251, 251) url(../imagenes/bg.gif) repeat-x;}
.sombra {width:960px;height:350px;background:url(../imagenes/shadow.png) no-repeat bottom;}
.imagenes {margin:20px 0 5px 0;z-index:5;}
.roundabout-holder {list-style:none; width:500px; height:300px; margin:0px auto;}
.roundabout-moveable-item {font-size:12px!important; height:300px; width:600px; cursor:pointer; padding:5px; border:1px solid #aaaaaa; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f9f9f9;}
.roundabout-moveable-item img {height:100%; width:100%; background-color:#FFFFFF; margin:0;}
.roundabout-in-focus {cursor:auto;}
.roundabout-in-focus:hover {-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
.roundabout-holder span	{display:none; font-size:12px;}
.roundabout-in-focus:hover span	{display:inline; position:absolute; bottom:5px; right:5px; padding:8px 20px; background:#f9f9f9; color:#000000; z-index:999; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px; font-size : 12px;border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa;}
.roundabout a img {border:none; outline:0;}
.roundabout a:active,.roundabout a:focus,.roundabout a:visited {outline:none; text-decoration:none;}
.roundabout li {margin:0}
/* logo */
.logo {padding:10px; margin:0; height:50px; float:left;}
.logo a{font-family: 'Impact', fantasy; font-size:40px; color:#E34848; text-decoration: none;text-shadow: 2px 2px 4px #572929;}
filter: dropshadow(color=#e81527, offx=1, offy=1);}
/* menu */
div.menu {padding-top:12px;}
.menu {padding:13px 0 0 0; margin:0 ; float:right;}
.menu ul {text-align: right;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li {float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a {float:left; margin:0; padding:12px 0; color:#fffefe; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a span {padding:12px 9px; background:none;}
.menu ul li a:hover {background: url(../imagenes/r_menu.gif) no-repeat right;}
.menu ul li a:hover span {background:url(../imagenes/l_menu.gif) no-repeat left;}
.menu ul li a.active {background:url(../imagenes/r_menu.gif) no-repeat right;}
.menu ul li a.active span {background:url(../imagenes/l_menu.gif) no-repeat left;}
.submenu {color: #6e6e6e; font: bold 12px Helvetica, Arial, sans-serif; text-decoration: none; padding: 0 20px; position: relative; display: inline-block; text-shadow: 0 1px 0 #fff; -webkit-transition: border-color .218s; -moz-transition: border .218s; -o-transition: border-color .218s; transition: border-color .218s; background: #f3f3f3; background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1)); background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1)); border: solid 1px #dcdcdc; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; margin-right: 10px; margin-left: 55px; bottom: -20px;}
.submenu:hover {color: #333; border-color: #999; -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);}
.submenu:active {color: #000; border-color: #444;}
/* mapa */
#mapa {height:400px;}
.mapboxgl-map { position:absolute; top:0; bottom:0; width:100%; }
/********** cuerpo **********/
.cuerpo_resize  {padding:0; width:960px; margin:0 auto;}
.cuerpo {padding:20px 0; margin:0 auto; background:#fafafa; border-top:none;}
.cuerpo h2 {font:normal 20px Arial, Helvetica, sans-serif; color:#171717; padding:15px 5px 10px 5px; margin:0;}
.cuerpo p {font:normal 12px Arial, Helvetica, sans-serif; color:#454545; line-height:1.8em; padding:3px 5px; margin:0;}
.cuerpo p span {color:#247ca4; font: normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 0; margin:0;}
.cuerpo a {color:#247ca4; text-decoration:none; font: bold 12px Arial, Helvetica, sans-serif;}
.cuerpo img {margin:5px auto; padding:0;}
.cuerpo img.floated { float:left; margin:10px 10px; padding:0;}
.full {margin:0; padding:10px;}
.full h2 {font:normal 20px Arial, Helvetica, sans-serif; color:#171717; padding:20px 5px 15px 5px; margin:0;}
.full p {font:normal 12px Arial, Helvetica, sans-serif; color:#454545; line-height:1.8em; padding:3px 5px; margin:0;}
.right {width:300px;margin:0; padding:10px; float:right;}
.right2 {width:720px;margin:0; padding:10px; float:right;}
.right h2 {font: normal 20px Arial, Helvetica, sans-serif; color:#171717; padding:15px 10px; margin:0;}
.right h2 span {font: italic 11px Arial, Helvetica, sans-serif; color:#247ca4;}
.right p {font: normal 12px Arial, Helvetica, sans-serif; color:#454545; padding:10px 5px; margin:0; line-height:1.8em;}
.right img {float:left; margin:15px 10px 10px 12px; padding:0;}
.left {width:620px; margin:0; padding:10px; float:left;}
.left2 {width:200px; margin:0; padding:0; float:left;}
.blog_port {width:281px; height:350px; margin:0 5px; padding:15px 10px; float:left; border:1px solid #ddd; background:#fefefe;}
.blog_port:hover{background:#f3f3f3; opacity:0.9; filter:alpha(opacity=90);}
.blog_port img {margin:0 35px; padding:0 5px 10px 5px; float:none;}
.butons {width:50px; margin:10px auto; padding:0;}
/* cuerpo_bottom */
.cuerpo_bottom {background:#f8f8f8; padding:0; margin:0; border-bottom:1px solid #e9e9e9;}
.cuerpo_bottom .block {width:300px; float:left; padding:15px 10px; margin:0;}
.cuerpo_bottom_resize {width:960px; padding:0; margin:0 auto;}
.box {margin-right:10px;width:310px;height:auto;float:left;background:url(../imagenes/border.jpg) repeat-y bottom right;}
.box h1{font-size:28px;padding-left:10px;}
.box p {font-size:14px;color:#676767;margin:0px;width:200px;padding:15px 5px 10px 5px;float:left;}
.box img {margin-right:5px;}
.small p {width:295px;}
.first {border-top: 1px solid #000;}
.last{background:none;}
.box a img{opacity:0.9;filter:alpha(opacity=90);}
.box a img:hover{opacity:1;filter:alpha(opacity=100);}
.box a.ideas{float:left;display:block;width:83px;height:101px;background:url(../imagenes/ideas.png) no-repeat 0px -101px;text-indent:-1000px;}
.box a.ideas:hover{background-position: 0px 1px;}
.box a.servicios{margin-top:10px;float:left;display:block;width:83px;height:87px;background:url(../imagenes/servicios.png) no-repeat 0px 0px;text-indent:-1000px;}
.box a.servicios:hover{background-position: 0px -88px;}
.box a.soporte{margin-top:14px;float:left;display:block;width:83px;height:72px;background:url(../imagenes/soporte.png) no-repeat 0px 0px;text-indent:-1000px;}
.box a.soporte:hover{background-position: 0px -70px;}
.bloque div:hover{background:url(../imagenes/l_select.gif) no-repeat left #fff; cursor:pointer;}
#bloque {width:620px; height:356px; float:left;}
#nota {text-shadow:0 0 1px #000; font-size:12px;color:#CD3737;}
/*********** footer **********/
.footer {padding:0;  margin:0; border-top:1px solid #e9e9e9; background:#ececec;}
.footer_resize {width:940px; margin:0 auto; padding:20px 10px;}
.footer p {font:normal 12px  Arial, Helvetica, sans-serif; color:#777;}
.footer a {font:bold 12px Arial, Helvetica, sans-serif; color:#777; text-decoration:none; padding:5px; margin:0;}
.footer a:hover {color:#424242;}
.footer p.right {text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;}
.footer p.leftt {text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;}
.footer span.year {font-size:10px; vertical-align:top; font-weight:bold;}
/********** codigosQR ********/
.iqr {display:none;position:relative;text-align:center;padding-bottom:0.1em;}
.iqr a {margin-left:15px;}
.iqr span {line-height:45px;vertical-align:bottom;}
p.clr, .clr {clear:both; padding:0; margin:0; background:none;}
li.bg, .bg {float:right; clear:both; border-top:1px solid #e2e2e2; width:100%; padding:0; margin:0 0; background:none; line-height:0;}
.demos table {width: 100%}
.demos img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;-khtml-opacity: 1.0;width: 50px;vertical-align: middle;margin-right: 2px;}
.demos img:hover {filter:alpha(opacity=90);-moz-opacity: 0.9; opacity: 0.9;-khtml-opacity: 0.9;}
.info {width:281px; text-align:center; position:absolute; clear:both; top:85px;}
.centrar {width:960px;margin:0 auto;}
.contenido {width:100%;}
.oculto {display:none;}